# Generated by Django 2.1.3 on 2018-11-22 19:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20181114_1911'),
    ]

    operations = [
        migrations.CreateModel(
            name='Request',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('requested_object', models.CharField(max_length=255)),
                ('reason', models.TextField(verbose_name='Reason')),
                ('amount', models.DecimalField(decimal_places=2, max_digits=32)),
            ],
        ),
    ]
